
Infrastructure - Task #747

Add tests for Unicode identifiers.

2010-08-10 15:30 - Roger Dahl

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: CCI-0.6   

Milestone:  Story Points:  

Product Version: *   

Description

Functionality involving Unicode identifiers and perhaps other Unicode data as well (such as parameters) is currently poorly tested.

History

#1 - 2010-10-06 22:28 - Roger Dahl

- Status changed from New to 3

#2 - 2010-10-06 23:42 - Dave Vieglais

- Status changed from 3 to Closed
